<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
  <Units>
    <Unit Type="a_tenthangar1" Position=" 137  146" Angle=" 165" />
    <Unit Type="a_tenthangar2" Position=" 167  157" Angle=" 163" />
    <Unit Type="a_tenthangar1" Position=" 67  97" Angle=" 144" />
    <Unit Type="a_tenthangar3" Position=" 41  83" Angle=" 146" />
    <Unit Type="a_tenthangar2" Position=" 18  62" Angle=" 150" />
    <Unit Type="a_tenthangar3" Position="-12  50" Angle=" 152" />
    <Unit Type="a_tenthangar1" Position="-42  38" Angle=" 150" />
    <Unit Type="a_tenthangar2" Position="-100  12" Angle=" 147" />
    <Unit Type="a_tenthangar1" Position="-73  24" Angle=" 148" />
    <Unit Type="#fighters#1" Position="-88 -7" Angle=" 151" />
    <Unit Type="#fighters#1" Position="-32  18" Angle=" 154" />
    <Unit Type="#fighters#1" Position="-2  31" Angle=" 153" />
    <Unit Type="#fighters#2" Position=" 82  78" Angle=" 144" />
    <Unit Type="#bombers#1" Position=" 176  136" Angle=" 156" />    
    <Unit Type="b_mechpulling_tail" Position="-88.5 -6" Angle=" 61" />
    <Unit Type="b_NCO" Position="-30  14" Angle=" 128" />
    <Unit Type="b_mechonstand" Position="-34  15.5" Angle=" 244" />
    <Unit Type="b_mechwaiting09" Position="-4  27" Angle=" 0" />
    <Unit Type="b_NCO" Position="81  75" Angle=" 288" />
    <Unit Type="b_pilotmap" Position="83  74" Angle=" 28" />
    <Unit Type="b_mechonladder" Position="173  130" Angle=" 148" />
    <Unit Type="off_f_mg_crew" Position=" 210  152" Angle=" 155" />
    <Unit Type="off_f_mg_crew" Position="-286  144" Angle=" 136" />
    <Unit Type="f_flag" Position="-149 0" Angle=" 339" />
    <Unit Type="a_airraidsiren" Position="-143  149" Angle=" 148" />
    <Unit Type="airbase_650_narrow3_grass" Position="0 -120" Angle=" 66" />
    <Unit Type="off_Renault_Goods_truck" Position="-161  13" Angle=" 174" />
    <Unit Type="off_Renault_Goods_truck" Position=" 15  38" Angle=" 75" />
    <Unit Type="UK_Water_Tower" Position="-145  15" Angle=" 339" />
    <Unit Type="StreetLamp" Position="-140  36" Angle=" 160" />
    <Unit Type="StreetLamp" Position=" 84  150" Angle=" 137" />
    <Unit Type="StreetLamp" Position="-17  71" Angle=" 252" />
    <Unit Type="AirfieldDrumLamp" Position="-69 -287" Angle=" 65" />    
    <Unit Type="AirfieldDrumLamp" Position=" 21 -244" Angle=" 66" />
    <Unit Type="AirfieldDrumLamp" Position=" 104 -212" Angle=" 63" />
    <Unit Type="AirfieldDrumLamp" Position=" 182 -175" Angle=" 67" />
    <Unit Type="AirfieldDrumLamp" Position=" 276 -126" Angle=" 244" />
    <Unit Type="Training_Hut" Position="-153  47" Angle=" 74" />
    <Unit Type="Training_Hut" Position="-161  59" Angle=" 67" />
    <Unit Type="UK_Farmbuilding06" Position="-47  74" Angle=" 340" />
    <Unit Type="TelephonePoles04" Position="-110  27" Angle=" 337" />
    <Unit Type="TelephonePoles04" Position=" 78  128" Angle=" 157" />
    <Unit Type="off_Renault_Truck" Position="-312  168" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-127  6" Angle=" 180" />
    <Unit Type="w_tentr" Position="-152  111" Angle=" 76" />
    <Unit Type="w_tentr" Position="-132  116" Angle=" 80" />
    <Unit Type="w_tentr" Position="-110  119" Angle=" 76" />
    <Unit Type="Telephonepole" Position="-88  192" Angle=" 173" />
    <Unit Type="Telephonepole" Position="-65  196" Angle=" 173" />
    <Unit Type="Telephonepole" Position="-41  199" Angle=" 173" />
    <Unit Type="Telephonepole" Position="-18  202" Angle=" 173" />
    <Unit Type="Telephonepole" Position=" 5  205" Angle=" 173" />
    <Unit Type="Telephonepole" Position=" 32  207" Angle=" 180" />
    <Unit Type="Telephonepole" Position=" 52  207" Angle=" 180" />
    <Unit Type="Telephonepole" Position=" 71  207" Angle=" 180" />
    <Unit Type="Telephonepole" Position=" 91  207" Angle=" 180" />
    <Unit Type="Telephonepole" Position=" 111  206" Angle=" 180" />
    <Unit Type="Telephonepole" Position=" 130  203" Angle=" 195" />
    <Unit Type="Telephonepole" Position=" 151  197" Angle=" 195" />
    <Unit Type="Telephonepole" Position=" 172  191" Angle=" 195" />
    <Unit Type="Telephonepole" Position=" 193  185" Angle=" 195" />
    <Unit Type="Telephonepole" Position=" 213  179" Angle=" 195" />
    <Unit Type="Telephonepole" Position=" 274 -40" Angle=" 117" />
    <Unit Type="Telephonepole" Position=" 284 -19" Angle=" 117" />
    <Unit Type="Telephonepole" Position=" 295  2" Angle=" 117" />
    <Unit Type="Deciduous4" Position="-240  131" Angle=" 54" />
    <Unit Type="Deciduous6" Position="-236  125" Angle=" 313" />
    <Unit Type="Deciduous1" Position="-230  120" Angle=" 92" />
    <Unit Type="Deciduous4" Position="-225  113" Angle=" 284" />
    <Unit Type="Deciduous6" Position="-220  107" Angle=" 289" />
    <Unit Type="Deciduous6" Position="-216  102" Angle=" 131" />
    <Unit Type="Deciduous6" Position="-211  96" Angle=" 153" />
    <Unit Type="Deciduous10" Position="-207  89" Angle=" 74" />
    <Unit Type="Deciduous5" Position="-201  83" Angle=" 302" />
    <Unit Type="Deciduous2" Position="-195  77" Angle=" 93" />
    <Unit Type="Deciduous7" Position="-189  72" Angle=" 122" />
    <Unit Type="Deciduous4" Position="-185  67" Angle=" 104" />
    <Unit Type="Deciduous9" Position=" 67  158" Angle=" 88" />
    <Unit Type="Deciduous3" Position=" 74  161" Angle=" 273" />
    <Unit Type="Deciduous3" Position=" 81  163" Angle=" 189" />
    <Unit Type="Deciduous9" Position=" 89  166" Angle=" 28" />
    <Unit Type="Deciduous3" Position=" 96  167" Angle=" 324" />
    <Unit Type="Deciduous5" Position=" 104  169" Angle=" 158" />
    <Unit Type="Deciduous2" Position=" 112  170" Angle=" 137" />
    <Unit Type="Deciduous7" Position=" 118  173" Angle=" 54" />
    <Unit Type="Deciduous6" Position=" 125  175" Angle=" 249" />
    <Unit Type="Deciduous1" Position=" 132  177" Angle=" 169" />
    <Unit Type="Deciduous9" Position=" 138  179" Angle=" 270" />
    <Unit Type="Deciduous1" Position=" 146  182" Angle=" 39" />
    <Unit Type="Deciduous6" Position="-265  178" Angle=" 34" />
    <Unit Type="Deciduous5" Position="-258  178" Angle=" 35" />
    <Unit Type="Deciduous3" Position="-251  178" Angle=" 270" />
    <Unit Type="Deciduous1" Position="-243  179" Angle=" 32" />
    <Unit Type="Deciduous3" Position="-236  179" Angle=" 107" />
    <Unit Type="Deciduous1" Position="-229  181" Angle=" 122" />
    <Unit Type="Deciduous6" Position="-222  182" Angle=" 311" />
    <Unit Type="Deciduous6" Position="-214  182" Angle=" 119" />
    <Unit Type="Deciduous10" Position="-207  182" Angle=" 147" />
    <Unit Type="Deciduous4" Position="-200  182" Angle=" 223" />
    <Unit Type="Deciduous10" Position="-193  183" Angle=" 78" />
    <Unit Type="Deciduous6" Position="-186  185" Angle=" 124" />    
    <Unit Type="Deciduous1" Position=" 19  131" Angle=" 20" />
    <Unit Type="Deciduous4" Position=" 27  131" Angle=" 45" />
    <Unit Type="Deciduous8" Position=" 32  128" Angle=" 291" />
    <Unit Type="Deciduous5" Position=" 34  128" Angle=" 38" />
    <Unit Type="Deciduous7" Position=" 27  123" Angle=" 201" />
    <Unit Type="Deciduous3" Position="-138  97" Angle=" 41" />
    <Unit Type="Deciduous9" Position="-124  94" Angle=" 131" />
    <Unit Type="Deciduous10" Position="-136  83" Angle=" 11" />
    <Unit Type="Deciduous6" Position="-132  93" Angle=" 265" />
    <Unit Type="Deciduous8" Position="-128  95" Angle=" 168" />
    <Unit Type="Deciduous2" Position="-6  128" Angle=" 170" />
    <Unit Type="Deciduous3" Position=" 0  115" Angle=" 104" />
    <Unit Type="Deciduous3" Position=" 4  128" Angle=" 6" />
    <Unit Type="Deciduous10" Position=" 6  118" Angle=" 179" />
    <Unit Type="Deciduous9" Position="-5  120" Angle=" 141" />
    <Unit Type="Deciduous9" Position="-25  125" Angle=" 238" />
    <Unit Type="Deciduous9" Position="-19  120" Angle=" 265" />
    <Unit Type="Deciduous10" Position="-19  114" Angle=" 270" />
    <Unit Type="Deciduous10" Position="-21  121" Angle=" 126" />
    <Unit Type="Deciduous4" Position="-23  116" Angle=" 16" />
    <Unit Type="Deciduous10" Position="-139  67" Angle=" 268" />
    <Unit Type="Deciduous1" Position="-138  65" Angle=" 278" />
    <Unit Type="Deciduous1" Position="-138  59" Angle=" 100" />
    <Unit Type="Deciduous4" Position="-133  57" Angle=" 247" />
    <Unit Type="Deciduous10" Position="-139  66" Angle=" 233" />
    <Unit Type="Deciduous3" Position=" 0  102" Angle=" 65" />
    <Unit Type="Deciduous3" Position=" 0  102" Angle=" 121" />
    <Unit Type="Deciduous2" Position=" 0  95" Angle=" 327" />
    <Unit Type="Deciduous6" Position=" 9  100" Angle=" 226" />
    <Unit Type="Deciduous9" Position=" 2  96" Angle=" 321" />
    <Unit Type="Deciduous3" Position="-74  69" Angle=" 10" />
    <Unit Type="Deciduous7" Position="-70  59" Angle=" 251" />
    <Unit Type="Deciduous5" Position="-62  62" Angle=" 321" />
    <Unit Type="Deciduous5" Position="-63  68" Angle=" 62" />
    <Unit Type="Deciduous6" Position="-63  68" Angle=" 271" />
    <Unit Type="Deciduous2" Position="-78  111" Angle=" 133" />
    <Unit Type="Deciduous5" Position="-77  110" Angle=" 31" />
    <Unit Type="Deciduous10" Position="-65  101" Angle=" 348" />
    <Unit Type="Deciduous9" Position="-65  107" Angle=" 81" />
    <Unit Type="Deciduous5" Position="-74  108" Angle=" 293" />
    <Unit Type="Deciduous7" Position=" 59  143" Angle=" 23" />
    <Unit Type="Deciduous3" Position=" 60  140" Angle=" 273" />
    <Unit Type="Deciduous3" Position=" 59  140" Angle=" 120" />
    <Unit Type="Deciduous7" Position=" 62  139" Angle=" 235" />
    <Unit Type="Deciduous6" Position=" 73  134" Angle=" 284" />
    <Unit Type="Deciduous7" Position="-34  120" Angle=" 250" />
    <Unit Type="Deciduous2" Position="-32  111" Angle=" 299" />
    <Unit Type="Deciduous6" Position="-32  106" Angle=" 26" />
    <Unit Type="Deciduous1" Position="-25  111" Angle=" 163" />
    <Unit Type="Deciduous10" Position="-23  113" Angle=" 87" />
    <Unit Type="Deciduous3" Position=" 1  125" Angle=" 181" />
    <Unit Type="Deciduous2" Position=" 14  112" Angle=" 8" />
    <Unit Type="Deciduous4" Position=" 15  116" Angle=" 167" />
    <Unit Type="Deciduous2" Position=" 13  123" Angle=" 280" />
    <Unit Type="Deciduous2" Position=" 1  116" Angle=" 171" />
    <Unit Type="Deciduous6" Position="-145  89" Angle=" 19" />
    <Unit Type="Deciduous7" Position="-140  87" Angle=" 118" />
    <Unit Type="Deciduous4" Position="-133  76" Angle=" 291" />
    <Unit Type="Deciduous3" Position="-141  80" Angle=" 117" />
    <Unit Type="Deciduous2" Position="-140  74" Angle=" 334" />
    <Unit Type="Deciduous10" Position="-126  63" Angle=" 293" />
    <Unit Type="Deciduous4" Position="-123  52" Angle=" 339" />
    <Unit Type="Deciduous5" Position="-126  48" Angle=" 137" />
    <Unit Type="Deciduous9" Position="-122  60" Angle=" 233" />
    <Unit Type="Deciduous2" Position="-124  56" Angle=" 167" />
    <Unit Type="Deciduous6" Position="-85  107" Angle=" 347" />
    <Unit Type="Deciduous9" Position="-73  99" Angle=" 254" />
    <Unit Type="Deciduous5" Position="-73  92" Angle=" 56" />
    <Unit Type="Deciduous6" Position="-76  98" Angle=" 82" />
    <Unit Type="Deciduous10" Position="-83  100" Angle=" 236" />
    <Unit Type="Deciduous6" Position="-28  114" Angle=" 109" />
    <Unit Type="Deciduous5" Position="-15  106" Angle=" 77" />
    <Unit Type="Deciduous10" Position="-15  109" Angle=" 129" />
    <Unit Type="Deciduous10" Position="-18  110" Angle=" 188" />
    <Unit Type="Deciduous9" Position="-18  102" Angle=" 31" />
    <Unit Type="Deciduous9" Position=" 15  126" Angle=" 349" />
    <Unit Type="Deciduous10" Position=" 19  119" Angle=" 101" />
    <Unit Type="Deciduous5" Position=" 25  113" Angle=" 19" />
    <Unit Type="Deciduous10" Position=" 28  112" Angle=" 19" />
    <Unit Type="Deciduous4" Position=" 24  116" Angle=" 269" />
    <Unit Type="Deciduous9" Position=" 30  131" Angle=" 213" />
    <Unit Type="Deciduous8" Position=" 36  125" Angle=" 49" />
    <Unit Type="Deciduous5" Position=" 30  118" Angle=" 97" />
    <Unit Type="Deciduous9" Position=" 31  128" Angle=" 91" />
    <Unit Type="Deciduous1" Position=" 37  116" Angle=" 110" />
    <Unit Type="Deciduous8" Position=" 45  137" Angle=" 336" />
    <Unit Type="Deciduous10" Position=" 55  133" Angle=" 89" />
    <Unit Type="Deciduous5" Position=" 55  125" Angle=" 336" />
    <Unit Type="Deciduous3" Position=" 55  135" Angle=" 252" />
    <Unit Type="Deciduous5" Position=" 59  128" Angle=" 100" />
    <Unit Type="Deciduous9" Position=" 34  136" Angle=" 118" />
    <Unit Type="Deciduous5" Position=" 36  132" Angle=" 315" />
    <Unit Type="Deciduous10" Position=" 39  129" Angle=" 24" />
    <Unit Type="Deciduous9" Position=" 40  123" Angle=" 138" />
    <Unit Type="Deciduous5" Position=" 34  136" Angle=" 226" />
    <Unit Type="Deciduous10" Position="-112  100" Angle=" 68" />
    <Unit Type="Deciduous10" Position="-112  100" Angle=" 165" />
    <Unit Type="Deciduous4" Position="-92  100" Angle=" 12" />
    <Unit Type="Deciduous3" Position="-95  83" Angle=" 300" />
    <Unit Type="Deciduous3" Position="-102  88" Angle=" 245" />
    <Unit Type="Deciduous7" Position="-112  95" Angle=" 119" />
    <Unit Type="Deciduous7" Position="-97  85" Angle=" 224" />
    <Unit Type="Deciduous2" Position="-91  85" Angle=" 219" />
    <Unit Type="Deciduous3" Position="-101  90" Angle=" 270" />
    <Unit Type="Deciduous3" Position="-96  97" Angle=" 184" />
    <Unit Type="Deciduous1" Position="-60  112" Angle=" 116" />
    <Unit Type="Deciduous5" Position="-40  91" Angle=" 58" />
    <Unit Type="Deciduous8" Position="-41  92" Angle=" 275" />
    <Unit Type="Deciduous6" Position="-54  106" Angle=" 278" />
    <Unit Type="Deciduous7" Position="-47  112" Angle=" 251" />
    <Unit Type="Deciduous5" Position="-46  104" Angle=" 24" />
    <Unit Type="Deciduous6" Position="-38  109" Angle=" 3" />
    <Unit Type="Deciduous4" Position="-41  106" Angle=" 220" />
    <Unit Type="Deciduous10" Position="-58  98" Angle=" 247" />
    <Unit Type="Deciduous3" Position="-56  103" Angle=" 261" />
    <Unit Type="Deciduous2" Position="-11  117" Angle=" 205" />
    <Unit Type="Deciduous3" Position="-9  104" Angle=" 203" />
    <Unit Type="Deciduous1" Position=" 9  111" Angle=" 306" />
    <Unit Type="Deciduous5" Position=" 3  107" Angle=" 215" />
    <Unit Type="Deciduous6" Position="-4  107" Angle=" 25" />
    <Unit Type="Deciduous7" Position="-6  116" Angle=" 51" />
    <Unit Type="Deciduous2" Position="-9  95" Angle=" 307" />
    <Unit Type="Deciduous1" Position="-9  95" Angle=" 142" />
    <Unit Type="Deciduous7" Position="-4  114" Angle=" 31" />
    <Unit Type="Deciduous2" Position="-2  110" Angle=" 75" />
    <Unit Type="Deciduous1" Position="-43  102" Angle=" 195" />
    <Unit Type="Deciduous10" Position="-34  97" Angle=" 236" />
    <Unit Type="Deciduous9" Position="-23  92" Angle=" 60" />
    <Unit Type="Deciduous7" Position="-28  81" Angle=" 176" />
    <Unit Type="Deciduous5" Position="-35  81" Angle=" 321" />
    <Unit Type="Deciduous4" Position="-32  94" Angle=" 92" />
    <Unit Type="Deciduous10" Position="-29  101" Angle=" 68" />
    <Unit Type="Deciduous7" Position="-42  85" Angle=" 136" />
    <Unit Type="Deciduous2" Position="-32  85" Angle=" 88" />
    <Unit Type="Deciduous3" Position="-40  91" Angle=" 97" />
    <Unit Type="Deciduous6" Position="-100  92" Angle=" 169" />
    <Unit Type="Deciduous4" Position="-82  72" Angle=" 75" />
    <Unit Type="Deciduous6" Position="-87  84" Angle=" 296" />
    <Unit Type="Deciduous7" Position="-80  76" Angle=" 180" />
    <Unit Type="Deciduous9" Position="-92  74" Angle=" 133" />
    <Unit Type="Deciduous3" Position="-82  71" Angle=" 302" />
    <Unit Type="Deciduous1" Position="-83  73" Angle=" 351" />
    <Unit Type="Deciduous7" Position="-83  74" Angle=" 247" />
    <Unit Type="Deciduous2" Position="-89  92" Angle=" 318" />
    <Unit Type="Deciduous3" Position="-87  89" Angle=" 324" />
    <Unit Type="Deciduous3" Position="-77  97" Angle=" 292" />
    <Unit Type="Deciduous10" Position="-76  78" Angle=" 166" />
    <Unit Type="Deciduous1" Position="-60  79" Angle=" 112" />
    <Unit Type="Deciduous5" Position="-63  90" Angle=" 165" />
    <Unit Type="Deciduous3" Position="-56  92" Angle=" 139" />
    <Unit Type="Deciduous5" Position="-71  91" Angle=" 119" />
    <Unit Type="Deciduous2" Position="-65  95" Angle=" 122" />
    <Unit Type="Deciduous10" Position="-74  77" Angle=" 124" />
    <Unit Type="Deciduous2" Position="-72  93" Angle=" 321" />
    <Unit Type="Deciduous6" Position="-63  78" Angle=" 118" />
    <Unit Type="Deciduous4" Position="-105  75" Angle=" 324" />
    <Unit Type="Deciduous8" Position="-100  67" Angle=" 247" />
    <Unit Type="Deciduous5" Position="-101  72" Angle=" 101" />
    <Unit Type="Deciduous1" Position="-87  71" Angle=" 167" />
    <Unit Type="Deciduous4" Position="-83  71" Angle=" 71" />
    <Unit Type="Deciduous4" Position="-92  66" Angle=" 151" />
    <Unit Type="Deciduous5" Position="-87  69" Angle=" 15" />
    <Unit Type="Deciduous9" Position="-96  54" Angle=" 168" />
    <Unit Type="Deciduous9" Position="-102  67" Angle=" 89" />
    <Unit Type="Deciduous3" Position="-98  60" Angle=" 255" />
    <Unit Type="Deciduous6" Position="-127  90" Angle=" 128" />
    <Unit Type="Deciduous1" Position="-125  82" Angle=" 50" />
    <Unit Type="Deciduous5" Position="-114  86" Angle=" 67" />
    <Unit Type="Deciduous7" Position="-126  85" Angle=" 196" />
    <Unit Type="Deciduous5" Position="-126  74" Angle=" 42" />
    <Unit Type="Deciduous8" Position="-109  83" Angle=" 157" />
    <Unit Type="Deciduous3" Position="-121  71" Angle=" 352" />
    <Unit Type="Deciduous2" Position="-119  78" Angle=" 286" />
    <Unit Type="Deciduous1" Position="-120  83" Angle=" 215" />
    <Unit Type="Deciduous10" Position="-115  74" Angle=" 225" />
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="650 650" />
  </GroundPlanes>
  <Routes>
    <Route Name="minor_road" Type="NoType">
      <Point Position="-312  168" />
      <Point Position="-193  174" />
      <Point Position="-153  183" />
      <Point Position="-79  185" />
      <Point Position="-13  196" />
      <Point Position=" 66  201" />
      <Point Position=" 105  201" />
      <Point Position=" 135  196" />
      <Point Position=" 159  191" />
      <Point Position=" 169  184" />
      <Point Position=" 167  179" />
      <Point Position=" 159  175" />
      <Point Position=" 129  169" />
      <Point Position=" 94  160" />
      <Point Position=" 78  154" />
      <Point Position=" 78  149" />
      <Point Position=" 80  140" />
      <Point Position=" 84  130" />
      <Point Position=" 92  123" />
      <Point Position=" 102  110" />
      <Point Position=" 102  104" />
      <Point Position=" 103  89" />
      <Point Position=" 100  72" />
      <Point Position=" 91  59" />
      <Point Position=" 53  38" />
      <Point Position="-2  13" />
      <Point Position="-44 -7" />
      <Point Position="-88 -25" />
      <Point Position="-108 -25" />
      <Point Position="-129 -19" />
      <Point Position="-143 -10" />
      <Point Position="-155  0" />
      <Point Position="-163  19" />
      <Point Position="-169  41" />
      <Point Position="-178  57" />
      <Point Position="-193  68" />
      <Point Position="-208  83" />
      <Point Position="-219  100" />
      <Point Position="-232  114" />
      <Point Position="-247  128" />
      <Point Position="-257  142" />
      <Point Position="-270  158" />
      <Point Position="-287  163" />
      <Point Position="-299  161" />
      <Point Position="-303  157" />
      <Point Position="-312  154" />
      <Point Position="-319  156" />
      <Point Position="-320  160" />
      <Point Position="-320  164" />
      <Point Position="-319  166" />
      <Point Position="-312  168" />
    </Route>
  </Routes>
</Facility>